poll_id: 20403
title: 英会話スクールや語学学校のSEO対策で、目指していることは何ですか？
last_updated: "2026-07-01T15:51:08+09:00"
survey_period_start: "2025-06-04T14:28:46+09:00"
survey_period_end: "2025-07-20T16:27:53+09:00"
copyright: Copyright (c) 2026 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 5
options:
  - text: 直接的な問い合わせ増加
    count: 2
    percentage: 40
  - text: ローカル・ロングテールキーワードで上位表示されること
    count: 0
    percentage: 0
  - text: ブランドイメージが強化されること
    count: 2
    percentage: 40
  - text: 検索流入が増えること
    count: 0
    percentage: 0
  - text: ドメイン全体のSEO評価が向上すること
    count: 1
    percentage: 20
